<?php
/**
 * Bing Custom Search - Main page view (frontend)
 * 
 * 
 *
 * @copyright 2019 Roy Hadrianoro
 *
 * @license MIT
 *
 * @package bingcustomsearch
 * @version 1.0
 * @author  Roy Hadrianoro <roy.hadrianoro@schlix.com>
 * @link    https://www.schlix.com
 */
if (!defined('SCHLIX_VERSION')) die('No Access');
?>

<div class="app-page-main app-<?= $this->app_name; ?>" id="app-<?= $this->app_name; ?>-app-page-main">
    <div class="content">
        <h1><?= $this->getApplicationDescription() ?></h1>        
        
        <script type="text/javascript" 

            id="bcs_js_snippet"

            src="https://ui.customsearch.ai/api/ux/rendering-js?customConfig=<?= $this->getConfig('str_custom_config_id') ?>&version=latest&q=<?= urlencode($bingcustomsearch_query) ?>">

        </script>
    </div>
</div>